---
group:
  name: 'LSZ579'
  description: ''
  projects:
  - name: 'uni-app-'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'xiaolu-tree-plugin'
    description: ''
    mirrorRelease: false
    topic: ''
  